/* You can add global styles to this file, and also import other style files */

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

.mat-drawer-content {
    position: relative;
    z-index: 1;
    display: block;
    height: 100%;
    overflow: auto;
    padding: 10px;
}

.button-row {
    display: table-cell;
    width: 100px;
}

.main-container{
    height: 100%;
}